---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T18:27:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f6dae934-dfae-4680-a503-b983af0ae7b1"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.aggregator-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.api.tests-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.bundles-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.features-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.parent-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.repository-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.root-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.target-0.1.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.aggregator-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.aggregator"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.api.tests-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp\nCopyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.api.tests"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.bundles-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp\nCopyright (c) 2020 ArSysOp and Others\n\
    Copyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.bundles"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.features-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp\nCopyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.features"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.parent-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.parent"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.repository-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.repository"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.root-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 ArSysOp\nCopyright (c) 2020-2021 ArSysOp\nCopyright\
    \ (c) 2020-2021 ArSysOp and Others\nCopyright (c) 2020-2021 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.root"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chronograph-org.eclipse.chronograph.target-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020-2021 ArSysOp and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.chronograph.target"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
